@charset "utf-8";
.fa-search-layout {
    margin-top: 2rem;
}

.fa-search-layout dl {
    padding: 0.8rem 0.5rem 0.5rem;
    text-align: left;
}

.fa-search-layout dt {
    font-size: 0.7rem;
    line-height: 1rem;
    color: #111;
    margin-bottom: 0.4rem;
}

.fa-search-layout dd {}

.fa-search-layout ul {
    font-size: 0;
    display: block;
}

.fa-search-layout li {
    display: inline-block;
    background-color: #FFF;
    border: solid 0.05rem #EEE;
    margin: 0 0.4rem 0.4rem 0;
}

.fa-search-layout li a {
    display: block;
    padding: 0.2rem 0.5rem;
    font-size: 0.6rem;
    line-height: 1rem;
    color: #555;
}

.fa-search-layout .hot-keyword li {
    border-radius: 0.75rem;
}

.fa-search-layout a.clear-history {
    display: inline-block;
    width: 79%;
    height: 1.94rem;
    text-align: center;
    margin: 1.5rem 10% 0 10%;
    background-color: #EEE;
    border-radius: 0.2rem;
    font-size: 0.7rem;
    line-height: 1.94rem;
    color: #555;
}


/*页内全屏遮罩层*/

.fa-full-mask {
    position: fixed;
    z-index: 19;
    top: 0;
    bottom: 0;
}

.fa-full-mask-bg {
    display: block;
    position: absolute;
    z-index: 11;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.75);
}

.fa-full-mask-block {
    display: block;
    position: absolute;
    z-index: 12;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #f1f1f1;
    box-shadow: -0.25rem 0 0.2rem rgba(0, 0, 0, 0.2);
}

.fa-full-mask.left {
    display: block;
    left: 0;
    right: 0;
    animation: optionBlockLeft 0.3s ease-in-out;
    -webkit-animation: optionBlockLeft 0.3s ease-in-out;
}

@keyframes optionBlockLeft {
    from {
        display: none;
        left: 100%;
        right: -100%;
    }
    to {
        display: block;
        left: 0;
        right: 0;
    }
}

@-webkit-keyframes optionBlockLeft {
    from {
        display: none;
        left: 100%;
        right: -100%;
    }
    to {
        display: block;
        left: 0;
        right: 0;
    }
}

.fa-full-mask.right {
    left: 110%;
    right: -110%;
    animation: optionBlockRight 0.5s ease-in-out;
    -webkit-animation: optionBlockRight 0.5s ease-in-out;
}

@keyframes optionBlockRight {
    from {
        display: block;
        left: 0;
        right: 0;
    }
    to {
        display: none;
        left: 110%;
        right: -110%;
    }
}

@-webkit-keyframes optionBlockRight {
    from {
        display: block;
        left: 0;
        right: 0;
    }
    to {
        display: none;
        left: 110%;
        right: -110%;
    }
}


/*页内下部滑入遮罩*/

.fa-bottom-mask {
    position: fixed;
    z-index: 20;
    top: 0;
    left: 0;
    right: 0;
    display: block;
}

.fa-bottom-mask-bg {
    display: block;
    position: absolute;
    z-index: 21;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.65);
}

.fa-bottom-mask-block {
    display: block;
    position: absolute;
    z-index: 22;
    bottom: 0;
    left: 0;
    right: 0;
    min-height: 12rem;
    background: #FFF;
}

.fa-bottom-mask.up {
    display: block;
    bottom: 0;
    animation: optionBlockUp 0.5s ease-in-out;
    -webkit-animation: optionBlockUp 0.5s ease-in-out;
}

@keyframes optionBlockUp {
    from {
        display: none;
        bottom: -100%;
    }
    to {
        display: block;
        bottom: 0;
    }
}

@-webkit-keyframes optionBlockUp {
    from {
        display: none;
        bottom: -100%;
    }
    to {
        display: block;
        bottom: 0;
    }
}

.fa-bottom-mask.down {
    animation: optionBlockDown 0.5s ease-in-out;
    -webkit-animation: optionBlockDown 0.5s ease-in-out;
}

@keyframes optionBlockDown {
    from {
        display: block;
        bottom: 0;
    }
    to {
        display: none;
        bottom: -100%;
    }
}

@-webkit-keyframes optionBlockDown {
    from {
        display: block;
        bottom: 0;
        opacity: 1;
    }
    to {
        display: none;
        bottom: -100%;
        opacity: 0;
    }
}

.fa-bottom-mask-tip {
    position: absolute;
    z-index: 1;
    top: -1.2rem;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 0.6rem;
    font-weight: 600;
    line-height: 0.9rem;
    color: #FFF;
    text-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.5);
}

.fa-bottom-mask-tip i {
    background-image: url(../images/back_down.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 75%;
    width: 0.8rem;
    height: 0.9rem;
    display: inline-block;
    vertical-align: top;
    margin-right: 0.1rem;
}

.fa-bottom-mask-top {
    position: relative;
    z-index: 1;
    display: block;
    padding: 0.5rem;
    /*border-bottom: solid 0.05rem #EEE;*/
}

.fa-bottom-mask-close {
    position: absolute;
    z-index: 1;
    top: -0.6rem;
    right: 0;
    background: #FFF;
    width: 0.9rem;
    height: 0.9rem;
    padding: 0.15rem;
    border-radius: 100%;
}

.fa-bottom-mask-close i {
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../images/close_window.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100%;
    opacity: 0.5rem;
}

.fa-bottom-mask-rolling {
    min-height: 1.9rem;
    max-height: 12rem;
    overflow: hidden;
    position: relative;
    z-index: 1;
}


/*页内大图显示*/

.fa-bigimg-layout {
    display: block;
    position: fixed;
    z-index: 11;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.85);
}

.fa-bigimg-layout .close {
    position: absolute;
    z-index: 1;
    top: 0.5rem;
    right: 0.5rem;
    width: 1.2rem;
    height: 1.2rem;
    background-color: #FFF;
    background-image: url(../images/close_window.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 90%;
    border-radius: 100%;
    opacity: 0.5;
}

.fa-bigimg-layout .pic-box {
    margin: 25% auto 0 auto;
    overflow: hidden;
    position: relative;
    width: 16rem;
    z-index: 1;
}

.fa-bigimg-layout .pic-box ul {
    font-size: 0;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
}

.fa-bigimg-layout .pic-box li {
    display: inline-block;
    position: relative;
    width: 16rem;
    height: 16rem;
    text-align: center;
    z-index: auto;
    padding: 0!important;
    margin: 0!important;
    background-color: transparent!important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.fa-bigimg-turn {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.fa-bigimg-turn ul {
    font-size: 0;
    margin: 0 auto;
    white-space: nowrap;
    display: block;
    width: 100%;
}

.fa-bigimg-turn ul li {
    display: inline-block;
    min-width: 19%;
    max-width: 99%;
    margin: 0 1% 0 0!important;
    height: 0.25rem;
    padding: 0!important;
    background: rgba(255, 255, 255, 0.75);
}

.fa-bigimg-turn ul li.cur {
    background-color: #ED5564;
}


/*选择型按钮*/

.fa-sel-box {
    display: block;
    background: #FFF;
    padding: 0 0.8rem;
}

.fa-sel-box .tit {
    display: block;
    padding: 0.5rem 0;
    font-size: 0.7rem;
    line-height: 0.9rem;
}

.fa-sel-box .sel-con {
    padding: 0 0 0.5rem 0;
}

.fa-sel-box .sel-con a {
    display: inline-block;
    height: 0.9rem;
    padding: 0.25rem 0.5rem;
    margin: 0.3rem 0.3rem 0 0;
    font-size: 0.55rem;
    color: #888;
    line-height: 0.9rem;
    background: #FFF;
    border: solid 0.05rem #BBB;
    border-radius: 0.15rem;
}

.fa-sel-box .sel-con a.sel {
    padding: 0.28rem 0.53rem;
    color: #FFF;
    background: #ED5564;
    border: none;
}

.fa-sel-list {
    background-color: #FFF;
    margin-top: 0.5rem;
}

.fa-sel-list label {
    position: relative;
    z-index: 1;
    display: block;
    height: 0.9rem;
    padding: 0.5rem 0;
    margin: 0 0.5rem;
    font-size: 0.6rem;
    line-height: 0.9rem;
    border-bottom: solid 0.05rem #EEE;
}

.fa-sel-list label input[type="radio"] {
    display: none;
}

.fa-sel-list label i {
    position: relative;
    display: inline-block;
    width: 0.75rem;
    height: 0.75rem;
    margin-right: 0.2rem;
    background-color: #f1f1f1;
    border: 0.05rem solid #CCC;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    vertical-align: middle;
}

.fa-sel-list label.checked i {
    border-color: #ED5564;
    background-color: #ED5564;
}

.fa-sel-list label.checked i:after {
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 0.175rem;
    width: 0.4rem;
    height: 0.2rem;
    border-left: 0.065rem solid #fff;
    border-bottom: 0.065rem solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.fa-sel-list a.del-invoice {
    position: absolute;
    z-index: 1;
    top: 0.5rem;
    right: 0.5rem;
    display: block;
    width: 0.8rem;
    height: 0.9rem;
    background-image: url(../images/del_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 80%;
}

.fa-inp-con .input-box.btn-style label {
    display: inline-block !important;
    height: 0.9rem !important;
    padding: 0.25rem 0.5rem !important;
    margin: 0.3rem 0.3rem 0 0 !important;
    font-size: 0.55rem !important;
    color: #888 !important;
    line-height: 0.9rem !important;
    background: #FFF !important;
    border: solid 0.05rem #BBB !important;
    border-radius: 0.15rem !important;
}

.fa-inp-con .input-box.btn-style label.checked {
    padding: 0.28rem 0.53rem !important;
    color: #FFF !important;
    background: #ED5564 !important;
    border: none !important;
}

.fa-inp-con .input-box label input[type="radio"] {
    display: none;
}


/*店铺优惠券*/

.store-voucher {
    font-size: 0.7rem;
}

.store-voucher i.icon-store {
    display: inline-block;
    width: 0.8rem;
    height: 0.9rem;
    margin-right: 0.2rem;
    vertical-align: middle;
    background: url(../images/store_b.png) no-repeat 50% 50%;
    background-size: 90%;
    opacity: 0.8;
}

.fa-voucher-list {
    margin-left: 0.5rem;
}

.fa-voucher-list li {
    position: relative;
    z-index: 1;
    background-color: #FFF;
    border-top: solid #EEE 0.05rem;
    padding: 0.5rem 0.5rem 0.5rem 0;
}

.fa-voucher-list dl {
    margin: 0 3rem 0 0;
}

.fa-voucher-list dt {
    font-size: 0.55rem;
    color: #ED5564;
    line-height: 1.2rem;
}

.fa-voucher-list dt em {
    font-size: 1.2rem;
    margin: 0 0.1rem;
}

.fa-voucher-list dd.need {
    font-size: 0.55rem;
    line-height: 0.6rem;
    color: #333;
}

.fa-voucher-list dd.time {
    font-size: 0.45rem;
    line-height: 0.6rem;
    color: #888;
}

.fa-voucher-list a {
    position: absolute;
    z-index: 1;
    top: 1rem;
    right: 1rem;
}


/*020店铺地址*/

.fa-o2o-tip {
    padding: 0 0.5rem;
    font-size: 0.7rem;
    line-height: 1.8rem;
    display: block;
}

.fa-o2o-tip a {
    font-weight: 600;
    color: #000;
    display: block;
    position: relative;
}

.fa-o2o-tip a i {
    display: inline-block;
    vertical-align: top;
    width: 1rem;
    height: 1rem;
    margin: 0.3rem 0.2rem 0 0;
    background-image: url(../images/mc_03.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 80%;
    opacity: 1;
}

.fa-o2o-tip a span {
    position: absolute;
    z-index: 1;
    top: 0.5rem;
    right: 0.5rem;
    width: 0.8rem;
    height: 0.9rem;
    background-image: url(../images/arrow_right_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 78%;
    opacity: 0.5;
}

.fa-o2o-list {
    background: #FFF;
}

.fa-o2o-list li {
    position: relative;
    padding: 0.5rem 0 0.5rem 0.5rem;
    border-bottom: solid 0.05rem #EEE;
}

.fa-o2o-list dl {
    margin-right: 3rem;
}

.fa-o2o-list dl a {
    display: block;
}

.fa-o2o-list dt {
    display: block;
    font-size: 0.7rem;
    line-height: 1rem;
    font-weight: 600;
    color: #000
}

.fa-o2o-list dt span {
    display: inline-block;
    vertical-align: top;
    line-height: 1rem;
    font-size: 0.6rem;
    color: #AC92ED;
}

.fa-o2o-list dt span i {
    display: inline-block;
    vertical-align: top;
    width: 1rem;
    height: 1rem;
    margin-right: 0.2rem;
    background-image: url(../images/location_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 70%;
    opacity: 0.9;
}

.fa-o2o-list dd {
    display: block;
    font-size: 0.6rem;
    line-height: 1rem;
    color: #555;
}

.fa-o2o-list .tel {
    position: absolute;
    z-index: 1;
    right: 0.5rem;
    top: 0.5rem;
    border-left: solid 0.05rem #EEE;
    padding-left: 0.5rem;
}

.fa-o2o-list .tel a {
    display: block;
    width: 2rem;
    height: 2rem;
    background-image: url(../images/tel_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 50%;
    opacity: 0.65;
}

.fa-map-layout {
    display: block;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.fa-map {
    display: block;
    width: 100%;
    height: 100%;
}

.fa-bottom-mask-bg {
    overflow: hidden;
}


/* footer */

.footer {
    width: 100%;
    max-width: 640px;
    height: 49px;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
    overflow: hidden;
    background-color: #fff;
    display: flex;
}

.footer:before {
    position: absolute;
    content: "";
    width: 100%;
    left: 0;
    top: 0;
    height: 1px;
    background-color: #e0e0e0;
    -webkit-transform: scale(1, .5);
    transform: scale(1, .5);
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom
}

.footer .fb-move-bottom a {
    padding-top: 1px
}

.footer .fb-move-bottom i {
    margin-bottom: 2px!important
}

.footer li {
    float: left;
    width: 20%;
    text-align: center;
    margin: auto;
    height: 100%
}

.footer a,
.footer a:focus,
.footer a:hover {
    color: #777;
    font-size: 10px
}

.footer a.active {
    color: #df2127
}

.footer .nav-controller {
    position: relative;
    height: 100%;
    display: block
}

.footer .nav-controller i {
    display: block;
    font-size: 1.5em;
    margin-bottom: 3px
}

.footer .active .fb-class,
.active .fb-home,
.active .fb-oversea,
.active .fb-rank,
.active .fb-user,
.fb-class,
.fb-home,
.fb-oversea,
.fb-rank,
.fb-user {
    background: url(http://cdn.yangkeduo.com/assets/img/tabbar_v6_3x-182fe6ca08.png) no-repeat;
    background-size: auto 23px;
    content: "";
    height: 23px;
    margin: 6px auto auto;
    width: 23px
}

.footer .fb-badge-fix:after,
.fb-badge:after {
    left: 19px;
    top: 0;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    content: ""
}

.footer .fb-home {
    background-position: 0 0
}

.footer .active .fb-home {
    background-position: -23px 0
}

.footer .fb-rank {
    background-position: -46px 0
}

.footer .active .fb-rank {
    background-position: -69px 0
}

.footer .fb-oversea {
    background-position: -92px 0
}

.footer .active .fb-oversea {
    background-position: -115px 0
}

.footer .fb-class {
    background-position: -138px 0
}

.footer .active .fb-class {
    background-position: -161px 0
}

.footer .fb-user {
    background-position: -184px 0
}

.footer .active .fb-user {
    background-position: -207px 0
}

.footer .fb {
    position: relative
}

.footer .fb-badge:after {
    position: absolute;
    background-color: red
}

.footer .fb-badge-fix:after {
    position: absolute;
    background-color: #e02e24
}

.footer .active .fb-badge:after {
    content: "";
    display: none
}

// header
.cf-container .cf-content {
    position: relative;
    height: .51rem;
    font-size: .14rem;
    color: #333;
    text-align: center;
    top: 0;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 0 .16rem;
    z-index: 10010
}

.cf-container .cf-edge {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    z-index: 10008;
    width: 100%;
    background-color: #fff;
    height: .41rem;
    border-bottom: 1px solid #E5E5E5
}

.cf-container li:first-child {
    margin-left: 0!important
}

.cf-container .cf-tab-item {
    height: .41rem;
    display: inline-block;
    margin-left: .2rem;
    line-height: .41rem;
    text-align: center
}

.cf-container .cur-cf-tab {
    border-bottom: 2px solid #e02e24;
    color: #e02e24;
    height: .41rem;
    display: inline-block;
    position: relative
}


/*通用*/

.hide {
    display: none;
}

.flt {
    float: left;
}

.frt {
    float: right;
}

.clear {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}


/*登陆页*/

.logo {
    display: block;
    width: 60%;
    margin: 45px auto 0 auto;
}

.login_content {
    width: 90%;
    padding-top: 59px;
    margin: 0 auto;
}

.input_box {
    display: block;
    width: 100%;
    height: 57px;
    line-height: 57px;
    border: none;
    border-bottom: 1px solid #eaeaea;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0 10px;
    font-family: 'Microsoft Yahei', '微软雅黑', 'Simsun', '宋体', 'Arial', sans-serif;
}

.input_wrap {
    position: relative;
    left: 0;
    top: 0;
}

.input_wrap .input_box {
    font-size: 15px;
}

.position_img {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
}

.position_img img {
    width: 40px;
    vertical-align: middle;
}

.position_img {
    line-height: 57px;
    font-size: 0;
}

.login_padding {
    padding: 0 50px 0 10px;
}

.login_margin {
    margin-top: 25px;
    background-color: #ea5703;
    font-family: 'Microsoft Yahei', '微软雅黑', 'Simsun', '宋体', 'Arial', sans-serif;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 1px;
    outline: none;
}

.login_text {
    padding-top: 36px;
}

.login_text a {
    color: #ff6666;
    font-size: 15px;
    letter-spacing: 1px;
}

.a_margin {
    margin-left: 25%;
}

.a_margin2 {
    margin-right: 25%;
}

.other {
    padding-top: 111px;
}

.other_text {
    text-align: center;
    font-size: 15px;
    letter-spacing: 1px;
    color: #333333;
}

.other_content a img {
    width: 62px;
}

.other_content {
    padding-top: 15px;
    padding-bottom: 40px;
}

.other_l {
    margin-left: 25%;
}

.other_r {
    margin-right: 25%;
}


/*购物车页面*/

.like {
    position: relative;
    left: 0;
    top: 0;
    width: 35%;
    height: 1px;
    z-index: 0;
    background-color: #dcdcdc;
    margin: 24px auto;
}

.like span {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -10px;
    font-size: 15px;
    letter-spacing: 1px;
    color: #999999;
    padding: 0 8px;
    background-color: #efeff4;
}

.shop_list {
    padding-bottom: 65px;
}

.shop_list ul {
    display: inline-table;
    font-size: 0;
    width: 100%;
}

.shop_list ul li {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    margin-bottom: 6px;
    background-color: #ffffff;
}

.shop_list ul li a {
    display: block;
}

.shop_img {
    display: block;
    width: 100%;
    border-bottom: 1px solid #eaeaea;
}

.shop_text {
    padding: 9px 5px;
    text-align: justify;
    font-size: 14px;
    letter-spacing: 1px;
    color: #333333;
    line-height: 22px;
    height: 44px;
    box-sizing:content-box;
    -moz-box-sizing:content-box;
}

.shop_text2 {
    position: relative;
    left: 0;
    top: 0;
    padding-left: 5px;
    height: 25px;
    line-height: 25px;
}

.categroy-rgt,
.categroy-cnt {
    margin-bottom: 60px !important;
}

.shop_text2 .span1 {
    color: #ff3f3f;
    font-size: 15px;
}

.shop_text2 .span2 {
    font-size: 12px;
    text-decoration: line-through;
    color: #999999;
    margin-left: 7px;
}

.shop_text2 a {
    position: absolute;
    right: 5px;
    bottom: 0;
    height: 25px;
    line-height: 25px;
    padding: 0 9px;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    border-radius: 6px;
    background-color: #ea5703;
}

.border_box {
    padding-bottom: 12px;
}

.shop_list ul li:nth-child(odd) .border_box {
    border-right: 3px solid #efeff4;
}

.shop_list ul li:nth-child(even) .border_box {
    border-left: 3px solid #efeff4;
}

.shop_footer {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #eaeaea;
    padding: 8px 0 4px 0;
    background-color: #ffffff;
    z-index: 10;
}

.shop_footer a {
    float: left;
    width: 20%;
    text-align: center;
}

.shop_footer a img {
    height: 18px;
}

.shop_footer a div {
    font-size: 12px;
    letter-spacing: 1px;
    color: #a9a9a9;
}

.shop_footer a.on div {
    color: #e85606;
}


/*活动列表页*/

.list_header {
    position: relative;
    left: 0;
    top: 0;
    background-color: #333333;
    padding: 7px 0px;
}

.position_list {
    position: relative;
    left: 0;
    top: 0;
    width: 60%;
    margin: 0 auto;
}

.list_input {
    display: block;
    width: 100%;
    height: 33px;
    border: none;
    border-radius: 33px;
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0 10px 0 40px;
    font-family: 'Microsoft Yahei', '微软雅黑', 'Simsun', '宋体', 'Arial', sans-serif;
    font-size: 14px;
}

.list_submit {
    position: absolute;
    left: 0;
    top: 0;
    height: 33px;
    border: none;
    width: 37px;
    border-radius: 33px;
    outline: none;
    background-image: url(../images/productList/03.png);
    background-repeat: no-repeat;
    background-size: 22px auto;
    background-position: center center;
    background-color: transparent;
}

.position_logo {
    position: absolute;
    left: 2%;
    top: 50%;
    width:20px;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    display: none;
}

.position_logo2 {
    position: absolute;
    right: 3%;
    top: 50%;
    width: 28px;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
}

.list_top ul li {
    width: 25%;
    float: left;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 14px;
    color: #333333;
}

.list_top {
    border-bottom: 1px solid #eaeaea;
}

.list_top ul li span {
    vertical-align: middle;
}

.list_top ul li img {
    vertical-align: middle;
}

.list_top ul li .xuan {
    height: 15px;
}

.list_top ul li .arrow {
    width: 10px;
}

.list_content ul {
    padding: 16px 2% 57px 2%;
}

.list_content ul li {
    position: relative;
    left: 0;
    top: 0;
    margin-bottom: 16px;
}

.list_l {
    display: block;
    width: 30%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #eaeaea;
}

.list_l img {
    display: block;
    width: 100%;
}

.list_r {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 70%;
    height: 100%;
    background-color: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-left: 12px;
}

.border_left {
    height: 100%;
    border-bottom: 1px solid #eaeaea;
}

.list_text {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 1px;
    color: #333333;
}

.list_text a {
    color: #333333;
}

.list_text2 {
    padding-top: 8px;
}

.list_text2 .span1 {
    color: #ff5959;
}

.list_text2 .span2 {
    color: #999999;
    text-decoration: line-through;
    font-size: 13px;
    margin-left: 9px;
}

.list_text3 {
    font-size: 14px;
    letter-spacing: 1px;
    color: #999999;
    padding-top: 8px;
}

.position_shop {
    position: absolute;
    right: 0;
    bottom: 11px;
}

.position_shop img {
    width: 40px;
}

.list_black {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5)
}

.choose {
    margin-left: 12%;
    height: 100%;
    background-color: #ffffff;
    overflow: auto;
}

.choose_text {
    position: relative;
    left: 0;
    top: 0;
    text-align: center;
    color: #e85606;
    font-size: 18px;
    padding-left: 5px;
    padding-top: 13px;
    padding-bottom: 13px;
    letter-spacing: 5px;
    border-bottom: 1px solid #bbbbbb;
}

.choose_text .cancel {
    position: absolute;
    left: 0;
    top: 0;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #999999;
    padding: 0 15px 0 8px;
}

.choose_content {
    padding: 0 4px 60px 4px;
}

.choose_son {
    position: relative;
    left: 0;
    top: 0;
    padding: 16px 4px 8px 4px;
    border-bottom: 1px solid #eaeaea;
}

.choose_title {
    font-size: 15px;
    color: #333333;
    letter-spacing: 1px;
    padding-bottom: 15px;
}

.choose_wrap {
    position: relative;
    left: 0;
    top: 0;
}

.choose_input {
    width: 45%;
    border: none;
    height: 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: #efeff4;
    padding: 0 5px;
    font-family: 'Microsoft Yahei', '微软雅黑', 'Simsun', '宋体', 'Arial', sans-serif;
    text-align: center;
    border-radius: 4px;
    margin-bottom: 8px;
}

.choose_line {
    position: absolute;
    left: 50%;
    top: 15px;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    height: 1px;
    width: 8px;
    background-color: #e85606;
}

.choose_son ul li:nth-child(odd) {
    float: left;
}

.choose_son ul li:nth-child(even) {
    float: right;
}

.choose_son ul li {
    position: relative;
    left: 0;
    top: 0;
    width: 48%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #efeff4;
    border-radius: 4px;
    font-size: 14px;
    letter-spacing: 1px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 1px solid transparent;
    margin-bottom: 8px;
    color: #333;
}

.choose_son ul li img {
    display: none;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 22px;
}

.choose_more {
    position: absolute;
    right: 4px;
    top: 0;
    padding-top: 16px;
    padding-left: 15px;
    padding-bottom: 15px;
}

.choose_more span {
    color: #cccccc;
    font-size: 15px;
    vertical-align: middle;
}

.choose_more img {
    vertical-align: middle;
    width: 14px;
    margin-left: 3px;
}

.bai {
    height: 100%;
    overflow: hidden;
}

.choose_son2 {
    position: relative;
    left: 0;
    top: 0;
    padding: 16px 0px 8px 0px;
    border-bottom: 1px solid #eaeaea;
}

.choose_son2 .choose_title {
    padding-left: 4px;
}

.choose_son2 ul li {
    float: left;
    width: 33.3%;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0 4px;
}

.choose_son2 ul li div {
    position: relative;
    left: 0;
    top: 0;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 1px solid transparent;
    background-color: #efeff4;
    color: #333;
}

.choose_fixed {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 88%;
    border-top: 1px solid #eaeaea;
}

.choose_fixed div {
    width: 50%;
    height: 45px;
    line-height: 45px;
    background-color: #e85606;
    color: #fff;
    text-align: center;
    letter-spacing: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-left: 5px;
}

.choose_fixed div:first-child {
    background-color: #fff;
    color: #999999;
}

.choose_son2 ul li img {
    display: none;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 22px;
}

.choose_son ul li.on {
    background-color: #ffffff;
    border: 1px solid #e85606;
    color: #e85606;
}

.choose_son ul li.on img {
    display: block;
}

.choose_son2 ul li.on div {
    background-color: #ffffff;
    border: 1px solid #e85606;
    color: #e85606;
}

.choose_son2 ul li.on img {
    display: block;
}


/*首页*/

.wrap_content {
    background-color: #ffffff;
    padding: 10px 2px;
    margin-bottom: 8px;
}

.index_son {
    width: 50%;
    height: 36px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.index_box {
    margin: 0 2.5px;
    height: 36px;
    background-image: url(../images/index/02.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto 36px;
}

.money_one {
    height: 36px;
    line-height: 36px;
    text-align: center;
    width: 12%;
    font-size: 13px;
    color: #f5e79d;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-right: 1px solid #bb1520;
    background-color: #e72a36;
}

.money_two {
    width: 19%;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 14px;
    color: #f5e79d;
    background-color: #e72a36;
}

.money_three {
    padding-top: 2px;
    width: 48%;
    height: 34px;
    font-size: 12px;
    color: #f5e79d;
    text-align: center;
    background-color: #e72a36;
}

.money_four {
    position: relative;
    left: 0;
    top: 0;
    height: 36px;
    width: 21%;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background-image: url(../images/index/03.png);
}

.money_four div span {
    margin-left: 3px;
}

.money_four div {
    height: 16px;
    line-height: 16px;
}

.money_four div:first-child {
    padding-top: 1.5px;
}

.index_bottom {
    margin-top: 5px;
}

.index_bottom a {
    width: 30%;
}

.index_bottom a.last_a {
    width: 40%;
}

.index_bottom a div {
    margin: 0 2.5px;
    text-align: center;
    line-height: 36px;
    font-size: 0;
}

.index_bottom a div img {
    width: 80%;
    vertical-align: middle;
}

.gray {
    border-radius: 3px;
    height: 36px;
    background-image: url(../images/index/11.png);
}

.yellow {
    border-radius: 3px;
    height: 36px;
    background-color: #f88f01;
}

.pink {
    border-radius: 3px;
    height: 36px;
    background-image: url(../images/index/10.png);
    background-size: auto 36px;
}

.wrap_content2 {
    margin-bottom: 8px;
    padding: 7px 4.5px 10px 4.5px;
    background-color: #ffffff;
}

.wrap_l {
    position: relative;
    left: 0;
    top: 0;
    width: 25%;
    height: 23px;
    line-height: 23px;
}

.index_line {
    position: absolute;
    right: 0;
    top: 0%;
    height: 28px;
    width: 1px;
    background-color: #eaeaea;
}

.wrap_l img {
    width: 70px;
    vertical-align: middle;
}

.wrap_r {
    position: relative;
    left: 0;
    top: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 75%;
/*    padding-left: 3%;*/
    padding-left:36px;
    height: 23px;
    line-height: 23px;
    padding-right: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.heat {
    position:absolute;
    left:6px;
    top:50%;
    transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%);
    font-size: 12px;
    color: #ed4040;
    border: 1px solid #ed4040;
    border-radius: 3px;
    padding: 0px 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 12px;
    vertical-align: middle;
    line-height: normal;
}

.index_text {
    font-size: 14px;
    letter-spacing: 1px;
    color: #333333;
    vertical-align: middle;
    line-height: normal;
}

.index_arrow {
    position: absolute;
    right: 0;
    top: 6px;
    width: 15px;
}

.wrap_content3 {
    position:relative;
    left:0;
    top:0;
    margin-bottom: 8px;
    min-height:50px;
}
.position_load{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    -webkit-transform:translate(-50%,-50%);
    width:30px;
}
.wrap_content3 ul {
    padding: 0 2px;
    white-space: nowrap;
    overflow: auto;
}

.wrap_content3 ul li {
    /*    float: left;*/
    width: 35%;
    display: inline-block;
}

.wrap_content3 ul li a {
    display: block;
    margin: 0 2px;
    background-color: #fff;
}

.wrap_content3 ul li img {
    display: block;
    width: 100%;
}

.index_text2 {
    padding: 0 3px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    color: #333333;
    padding-bottom: 4px;
}

.index_money {
    color: #ff3f3f;
    font-size: 13px;
    padding-bottom: 8px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}

.index_money span {
    color: #999999;
    text-decoration: line-through;
    font-size: 12px;
    margin-left: 5px;
}

.index_picture {
    display: block;
    margin-bottom: 8px;
}

.index_picture img {
    display: block;
    width: 100%;
}

.index_text4 {
    font-size: 14px;
    color: #999999;
    letter-spacing: 1px;
    text-align: center;
    padding-bottom: 5px;
}

.index_text5 {
    position: relative;
    left: 0;
    top: 0;
    width: 86%;
    height: 1px;
    margin: 8px auto 20px auto;
    background-color: #dcdcdc;
}

.index_text5 span {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    color: #999999;
    font-size: 14px;
    background-color: #efeff4;
    width: 80%;
    text-align: center;
}


/*个人中心*/

.personal-head {
    padding: 0 0 0 0;
    height: 1.85rem;
}

.personal-bg-img2 {
    background-image: url(../images/user/01.png);
}

.my {
    position: relative;
    left: 0;
    top: 0;
    line-height: 30px;
    padding-left: 5px;
    text-align: center;
    height: 46px;
    line-height: 46px;
    color: #fff;
    font-size: 17px;
    letter-spacing: 5px;
}

.prevent_padding {
    padding-left: 3%;
    padding-top: 30px;
}

.ck img {
    height: 20px;
}

.p-head-info {
    width: 75%;
}

.account {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    min-width: 80%;
    text-align: center;
    border-radius: 30px;
    background-color: rgba(255, 255, 255, 0.5);
    margin-top: 6px;
}

.account span {
    margin-left: 5%;
    font-size: 13px;
    letter-spacing: 1px;
    color: #fff;
}

.account span:first-child {
    margin-left: 0;
}

.personal-head .p-head-info {
    margin-top: 3px;
}

.personal-head .p-head-info .p-platform {
    padding: 4px 0;
}

.white {
    position: relative;
    left: 0;
    top: 0;
    display: inline-block;
    font-size: 12px;
    text-align: center;
    color: #f9a534;
}

.white img {
    height: 23px;
}

.white span {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 23px;
    line-height: 20px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.green {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    width: 25px;
    margin-right: 6px;
}

.personal-list li:before {
    display: none;
}

.personal-list li p {
    margin-left: 0px !important;
}

.personal-list li p img {
    width: 25px;
    vertical-align: middle;
    margin-right: 5px;
}

.personal-list li .num {
    position: absolute;
    right: 25px;
    top: 50%;
    font-size: 13px;
    transform: translate(0, -53%);
    -webkit-transform: translate(0, -53%);
}

.num_red {
    color: #ea5703;
}

.people .grid .goods-secrch-list .goods-info {
    padding: 0px 5px;
}

.people .grid .goods-secrch-list .goods-name h4 {
    color: #8a8a8a;
    font-size: 13px;
    line-height: normal;
    height: auto;
    padding-top: 5px;
    font-weight: normal;
}

.people .grid .goods-secrch-list .goods-name {
    min-height: 0;
}

.people .grid .goods-secrch-list .goods-price {
    font-size: 14px;
    color: #EC5464;
}

.people .grid .goods-secrch-list .goods-price {
    line-height: normal;
}

.people .grid .goods-secrch-list .goods-sale {
    line-height: normal;
    padding: 5px 0;
    height: auto;
}

.people .grid .goods-secrch-list .goods-price em {
    font-size: 15px;
    line-height: normal;
}

.people .grid .goods-secrch-list .goods-sold {
    height: auto;
    line-height: normal;
    font-size: 14px;
}

.people .grid .goods-secrch-list .goods-assist {
    height: auto;
}

.people .grid .goods-secrch-list .goods-item {
    margin-bottom: 5px;
}

.people .grid .goods-secrch-list a {
    color: #8a8a8a;
}

.people .grid .goods-secrch-list .goods-sold em {
    color: #8a8a8a;
}

.people #product_list {
    padding-bottom: 10px;
}

.prevent_img {
    display: block;
    width: 100%;
}

.wrap_content4 .shop_list {
    padding-bottom: 0;
}

.index_text5 {
    margin-bottom: 90px;
}

.activity_img {
    height: 132px;
    background-size: cover;
    background-position: center center;
}

.shop_background {
    height: 150px;
    background-size: cover;
    background-position: center center;
}

.order_text {
    margin-left: 30px;
}

.categroy-child-list dd {
    width: auto !important;
}

.categroy-cnt {
    width: 5rem !important;
}

.categroy-rgt {
    left: 5rem !important;
}

.categroy-list {
    padding: 0 !important;
    width: 100% !important;
}

.category-item {
    width: auto !important;
}

.wrap #header {
    padding-top: 1px;
    position: relative;
    left: 0;
    top: 0;
}

.shop_footer a .img2 {
    display: none;
}

.shop_footer a.active div {
    color: #e61a3b;
}

.shop_footer a.active .img1 {
    display: none;
}

.shop_footer a.active .img2 {
    display: inline-block;
}

.categroy-child-list dt i.arrow-r{
    display:none !important;
}
.cart_wrap .fa-cart-store{
    border-bottom: none;
}
.fa-cart-container{
    border:none !important;
}

.fa-product-header .header-inp{
    margin: 0.2rem 3.5rem 0 2rem;
}




.comment_wrap .fa-norecord dl dt{
    color: #999;
    font-size: 0.7rem;
}
.comment_wrap .fa-norecord{
    left:0;
    width:100%;
    margin:0;
    transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%);
}

.comment_wrap .comment_img{
    width:50%;
}

/*优惠券*/

.coupon_list{
    border-bottom:1px solid #eee;
}
.coupon_list ul li{
    float:left;
    width:50%;
    text-align:center;
    height:50px;
    line-height:50px;
    font-size:14px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    color:#555;
}
.coupon_list ul li:first-child{
    border-right:1px solid #eee;
}
.coupon_list ul li.on{
    color:#e85606;
}
.coupon_list{
    background-color:#fff;
}

.coupon_top{
    width:30%;
    height:53px;
    line-height:53px;
    text-align:center;
}
.coupon_bottom{
    width:70%;
    height:53px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    border-left:1px solid #eee;
    padding-left:15px;
}
.coupon_padding{
    padding-bottom:18px;
}
.coupon_content ul li{
    padding:12px 0;
    font-size:13px;
    background-color:#fff;
    color:#555;
    margin-bottom:8px;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
.coupon_content ul li:first-child{
    border-top:none;
}
.coupon_content ul li.on{
    color:#e85606;
}
.coupon_top input{
    appearance:radio;
    -webkit-appearance:checkbox;
    width:15px;
    height:15px;
    vertical-align:middle;
}
#coupon input[type="checkbox"]:checked:after{
    display:none;
}
.coupon_top span{
    vertical-align:middle;
}

#invContent{
    height:16px;
}

.invoice_a #invContent{
    text-align:left;
}
.invoice_type{
    margin-left:8px;
}
.invoice_text{
    font-size: 0.6rem;
    line-height: 0.9rem;
    color:#555;
    margin-left:0.5rem;
}
.scroll_box{
    overflow:auto;
}
.scroll_box > div{
    display:inline-block;
    margin-right:18px;
}
.scroll_box > div a{
    display:block;
}

/*快报详情*/

.nwes_detail{
    width:96%;
    margin:0 auto;
    font-size:14px;
    letter-spacing:3px;
    line-height:26px;
    color:#555;
}
.news_title{
    font-size:15px;
}

.nwes_detail{
    padding-top:50PX;
}
.detail_content{
    text-align:center;
}
.detail_content img{
    margin:15px 0;
}
.news_content{
    text-align:justify;
}

@media screen and (max-width:359px) {
    .shop_text {
        font-size: 12px;
        padding: 9px 2px;
    }
    .shop_text2 {
        padding-left: 2px;
        height: 23px;
        line-height: 23px;
    }
    .shop_text2 .span1 {
        font-size: 12px;
    }
    .shop_text2 a {
        right: 2px;
        height: 23px;
        line-height: 23px;
        padding: 0 4px;
    }
    .shop_text2 .span2{
        margin-left:3px;
        display:block;
        line-height:normal;
    }
    .shop_text2{
        height:auto;
        line-height:normal;
    }
    .list_text {
        font-size: 13px;
        line-height: normal;
    }
    .list_text2 {
        padding-top: 3px;
    }
    .list_text2 .span1 {
        font-size: 14px;
    }
    .list_text3 {
        font-size: 14px;
        padding-top: 5px;
    }
    .wrap_content {
        padding: 10px 1px;
    }
    .index_box {
        margin: 0 1px;
    }
    .money_one {
        width: 10%;
    }
    .money_two {
        font-size: 12px;
        width: 17%;
    }
    .money_three {
        width: 52%;
    }
    .index_bottom a div {
        margin: 0 1px;
    }
    .account {
        min-width: 95%;
    }
    .account span {
        font-size: 12px !important;
    }
}

@media screen and (min-width:360px) and (max-width:374px) {
    .list_text2 {
        padding-top: 5px;
    }
    .list_text3 {
        padding-top: 5px;
    }
    .shop_text2 .span1{
        font-size:12px;
    }
    .shop_text2 a{
        padding: 0 4px;
    }
    .shop_text2 .span2{
        margin-left:3px;
    }
}

@media screen and (min-width:375px) and (max-width:390px) {
    .shop_text {
        font-size: 13px;
    }
    .shop_text2 .span1{
        font-size:12px;
    }
    .shop_text2 .span2{
        margin-left:3px;
    }
    .shop_text2 a{
        padding: 0 4px;
    }
}
